@charset "shift_jis";

#header-banner {
	height: 50px;
	width: 100%;
	background: #000;
	color: #fff;
	text-align: center;
	z-index: 10000
}

body.is-fixed #header-banner {
	position: fixed;
	top: 0;
	left: 0
}

#header-banner .header-banner-inner {
	width: 940px;
	margin: 0 auto;
	position: relative
}

#header-banner .header-banner-inner p {
	margin: 0;
	padding: 0;
	position: absolute
}

#header-banner .header-banner-inner p.hb-Txt01 {
	top: 12px;
	left: 0
}

#header-banner .header-banner-inner p.btnReservation {
	top: 11px;
	right: 135px
}

#header-banner .header-banner-inner p.hb-Txt02 {
	top: 12px;
	right: 340px
}

#header-banner .header-banner-inner p#hb-close {
	top: 13px;
	right: 0;
	cursor: pointer
}

#countdownArea {
	right: 80px;
	top: 12px;
	position: absolute;
	width: 346px;
	height: 28px;
	font-size: 0
}

.countdown div {
	display: inline-block;
	top: 0
}

.countdown div img {
	margin-right: 2px;
	vertical-align: top
}

.countdown div.days {
	position: absolute;
	right: 213px
}

.countdown div.hours {
	position: absolute;
	right: 150px
}

.countdown div.mins {
	position: absolute;
	right: 75px
}

.countdown div.secs {
	position: absolute;
	right: 15px
}